Subject: Re: [bcause] to wait or not to wait

From: David Fan <[email-masked]>
Date: Wed, 27 Mar 2019 08:51:54 +0000

Hi Wim

I think China Mobile Requirements is quite clear, Do you agree? I cover the BNG requirements.
The problem is do we(IETF) need to wait for more requirement beyond BNG. And maybe make one operator thing we are slow and maybe go to other place? 
I heard someone already said some delay at the meeting. 
And if we wait 3~5 month , just get a list requirement and more than 80% requirement is just requirement already in BNG, what about our waiting for.
So, we must give a formal way to continue about this work and not to block.  

David.Fan
----- -----
From: bcause [mailto:[email-masked]] 代表 Henderickx, Wim (Nokia - BE/Antwerp)
TIme: 2019年3月27日 14:38
Receipt: Mach Chen <[email-masked]>; Loa Andersson <[email-masked]>; Vigoureux, Martin (Nokia - FR/Paris-Saclay) <[email-masked]>
CC: [email-masked]
Title: Re: [bcause] to wait or not to wait

I haven’t said we start from 0. I am saying put the effort in 1 place and we will speed things up rather than trying to debate forever.
I say this for the following reasons:
1. in IETF I have yet to find a definition what a BNG is.
2. Your work is missing use cases which many operators have expressed to be required on the mailing list. So you have an incomplete scope and BBF incorporated them.
3. you say BBF milestones which are Q3/2019, so don’t see how this can be improved with parallel work

On 27/03/2019, 00:03, "Mach Chen" <[email-masked]> wrote:

    Hi Wim,
    
    We do not start from zero, the work have been around in IETF since 2017, the DBNG project just started on Feb this year, I think it was more or less motivated by the activities in IETF.
    
    I don't think that starting the work parallel in both IETF and BBF will disperse the energy in BBF. On the contrary, the work in IETF is very likely to promote and accelerate the work in BBF. At the same time, the output of BBF is also conducive to the work in IETF. It's a mutual process IMHO. 
    
    Best regards,
    Mach
    
    > -----Original Message-----
    > From: Henderickx, Wim (Nokia - BE/Antwerp)
    > [mailto:[email-masked]]
    > Sent: Wednesday, March 27, 2019 12:53 AM
    > To: Mach Chen <[email-masked]>; Loa Andersson <[email-masked]>;
    > Vigoureux, Martin (Nokia - FR/Paris-Saclay) <[email-masked]>
    > Cc: [email-masked]
    > Subject: Re: [bcause] to wait or not to wait
    > 
    > If we want to speedup things I will repeat myself we should focus effort in 1
    > place and not 2. Given BBF has the expertise lets unite there.
    > 
    > On 26/03/2019, 17:43, "bcause on behalf of Mach Chen"
    > <[email-masked] on behalf of [email-masked]> wrote:
    > 
    >     Hi Loa and all,
    > 
    >     I tend to agree with Loa, wait is not good option.
    > 
    >     Given that there are clear requirements from Operator and timeframe for
    > deployment is very tight. I think we'd better to speed up the standard process
    > to satisfy their requirements, but not the other way around.
    > 
    >     Regarding the requirements, actually, there are two requirement
    > individual drafts submitted in 2017, and presented in RTGWG several times.
    > Seems that we are not lack of requirements here.
    > 
    >     We have missed the past two years, to wait another 5 months seems not
    > an efficient way. As many people said, there are quite a lot of people actively
    > involved in the work in both BBF and IETF. To start the work parallel in both BBF
    > and IETF can definitely speed up process.
    > 
    >     Best regards,
    >     Mach
    > 
    >     > -----Original Message-----
    >     > From: bcause [mailto:[email-masked]] On Behalf Of Loa
    > Andersson
    >     > Sent: Tuesday, March 26, 2019 8:28 PM
    >     > To: Martin Vigoureux <[email-masked]>
    >     > Cc: [email-masked]
    >     > Subject: [bcause] to wait or not to wait
    >     >
    >     > Martin,
    >     >
    >     > When you summarized the BoF you said that the you had the feeling in
    > the
    >     > room was that we wait for BBF to complete their requirements.
    >     >
    >     > While, I think your evaluation might be right, I don't think that it should
    > stop us
    >     > from doing some work in the mean time. I think that that was the feeling
    > that
    >     > most people left the room.
    >     >
    >     > As things are, we have enough people participating in both BBF and IETF,
    > and
    >     > that they well understand what should be done. We know the major part
    > of
    >     > what the BBF requirents will, and it is enough to start working.
    >     > And yes I understand that there might be late surprises, but we can
    > manage
    >     > that.
    >     >
    >     > /Loa
    >     >
    >     > --
    >     >
    >     >
    >     > Loa Andersson                        email: [email-masked]
    >     > Senior MPLS Expert
    >     > Bronze Dragon Consulting             phone: +46 739 81 21 64
    >     >
    >     > --
    >     > bcause mailing list
    >     > [email-masked]
    >     > https://www.ietf.org/mailman/listinfo/bcause
    > 
    >     --
    >     bcause mailing list
    >     [email-masked]
    >     https://www.ietf.org/mailman/listinfo/bcause
    > 

-- 
bcause mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/bcause

---

From: 秦凤伟 <[email-masked]>
Date: Wed, 27 Mar 2019 17:07:40 +0800 (CST)

Hi,

Given that the requirements draft have been submitted 2 year ago , the requirement of China Mobile is clear and the large-scale deployment is planned early 2020. It is very urgent for us and could not wait another 5 months to confirm the requirements of long-term evolution.

 I think it is a good idea that starts work in parallel in both BBF and IETF. As we all know, there are too many protocols done in IETF, such as PPPoE(RFC 2516), IPoE (RFC 1541/RFC2132/RFC4046), AAA (RFC3539), IETF should define the communication protocols for the confirmed architecture and requirements. BBF works on the requirements of the long-term evolution.  

Thanks,

Fengwei Qin

China Mobile

----邮件原文----发件人：David Fan  <[email-masked]>收件人："Henderickx, Wim (Nokia - BE/Antwerp)" <[email-masked]>,MachChen <[email-masked]>,Loa Andersson  <[email-masked]>,"Vigoureux, Martin(Nokia - FR/Paris-Saclay)" <[email-masked]>抄　送: "[email-masked]" <[email-masked]>发送时间：2019-03-27 16:51:54主题：Re: [bcause] to wait or not to waitHi WimI think China Mobile Requirements is quite clear, Do you agree? I cover the BNG requirements.The problem is do we(IETF) need to wait for more requirement beyond BNG. And maybe make one operator thing we are slow and maybe go to other place? I heard someone already said some delay at the meeting. And if we wait 3~5 month , just get a list requirement and more than 80% requirement is just requirement already in BNG, what about our waiting for.So, we must give a formal way to continue about this work and not to block. David.Fan----- -----From: bcause [mailto:[email-masked]] 代表 Henderickx, Wim (Nokia - BE/Antwerp)TIme: 2019年3月27日 14:38Receipt: Mach Chen  Loa Andersson  Vigoureux, Martin (Nokia - FR/Paris-Saclay) CC: [email-masked]: Re: [bcause] to wait or not to waitI haven’t said we start from 0. I am saying put the effort in 1 place and we will speed things up rather than trying to debate forever.I say this for the following reasons:1. in IETF I have yet to find a definition what a BNG is.2. Your work is missing use cases which many operators have expressed to be required on the mailing list. So you have an incomplete scope and BBF incorporated them.3. you say BBF milestones which are Q3/2019, so don’t see how this can be improved with parallel workOn 27/03/2019, 00:03, "Mach Chen" wrote: Hi Wim,  We do not start from zero, the work have been around in IETF since 2017, the DBNG project just started on Feb this year, I think it was more or less motivated by the activities in IETF.  I don39t think that starting the work parallel in both IETF and BBF will disperse the energy in BBF. On the contrary, the work in IETF is very likely to promote and accelerate the work in BBF. At the same time, the output of BBF is also conducive to the work in IETF. It39s a mutual process IMHO.   Best regards, Mach  > -----Original Message----- > From: Henderickx, Wim (Nokia - BE/Antwerp) > [mailto:[email-masked]] > Sent: Wednesday, March 27, 2019 12:53 AM > To: Mach Chen  Loa Andersson  > Vigoureux, Martin (Nokia - FR/Paris-Saclay)  > Cc: [email-masked] > Subject: Re: [bcause] to wait or not to wait >  > If we want to speedup things I will repeat myself we should focus effort in 1 > place and not 2. Given BBF has the expertise lets unite there. >  > On 26/03/2019, 17:43, "bcause on behalf of Mach Chen" > wrote: >  > Hi Loa and all, >  > I tend to agree with Loa, wait is not good option. >  > Given that there are clear requirements from Operator and timeframe for > deployment is very tight. I think we39d better to speed up the standard process > to satisfy their requirements, but not the other way around. >  > Regarding the requirements, actually, there are two requirement > individual drafts submitted in 2017, and presented in RTGWG several times. > Seems that we are not lack of requirements here. >  > We have missed the past two years, to wait another 5 months seems not > an efficient way. As many people said, there are quite a lot of people actively > involved in the work in both BBF and IETF. To start the work parallel in both BBF > and IETF can definitely speed up process. >  > Best regards, > Mach >  > > -----Original Message----- > > From: bcause [mailto:[email-masked]] On Behalf Of Loa > Andersson > > Sent: Tuesday, March 26, 2019 8:28 PM > > To: Martin Vigoureux  > > Cc: [email-masked] > > Subject: [bcause] to wait or not to wait > > > > Martin, > > > > When you summarized the BoF you said that the you had the feeling in > the > > room was that we wait for BBF to complete their requirements. > > > > While, I think your evaluation might be right, I don39t think that it should > stop us > > from doing some work in the mean time. I think that that was the feeling > that > > most people left the room. > > > > As things are, we have enough people participating in both BBF and IETF, > and > > that they well understand what should be done. We know the major part > of > > what the BBF requirents will, and it is enough to start working. > > And yes I understand that there might be late surprises, but we can > manage > > that. > > > > /Loa > > > > -- > > > > > > Loa Andersson email: [email-masked] > > Senior MPLS Expert > > Bronze Dragon Consulting phone: +46 739 81 21 64 > > > > -- > > bcause mailing list > > [email-masked] > > https://www.ietf.org/mailman/listinfo/bcause >  > -- > bcause mailing list > [email-masked] > https://www.ietf.org/mailman/listinfo/bcause >   -- bcause mailing [email-masked]://www.ietf.org/mailman/listinfo/bcause-- bcause mailing [email-masked]://www.ietf.org/mailman/listinfo/bcauseSubject：Re: [bcause] to wait or not to waitHi WimI think China Mobile Requirements is quite clear, Do you agree? I cover the BNG requirements.The problem is do we(IETF) need to wait for more requirement beyond BNG. And maybe make one operator thing we are slow and maybe go to other place? I heard someone already said some delay at the meeting. And if we wait 3~5 month , just get a list requirement and more than 80% requirement is just requirement already in BNG, what about our waiting for.So, we must give a formal way to continue about this work and not to block. David.Fan----- -----From: bcause [mailto:[email-masked]] 代表 Henderickx, Wim (Nokia - BE/Antwerp)TIme: 2019年3月27日 14:38Receipt: Mach Chen  Loa Andersson  Vigoureux, Martin (Nokia - FR/Paris-Saclay) CC: [email-masked]: Re: [bcause] to wait or not to waitI haven’t said we start from 0. I am saying put the effort in 1 place and we will speed things up rather than trying to debate forever.I say this for the following reasons:1. in IETF I have yet to find a definition what a BNG is.2. Your work is missing use cases which many operators have expressed to be required on the mailing list. So you have an incomplete scope and BBF incorporated them.3. you say BBF milestones which are Q3/2019, so don’t see how this can be improved with parallel workOn 27/03/2019, 00:03, "Mach Chen" wrote: Hi Wim,  We do not start from zero, the work have been around in IETF since 2017, the DBNG project just started on Feb this year, I think it was more or less motivated by the activities in IETF.  I don39t think that starting the work parallel in both IETF and BBF will disperse the energy in BBF. On the contrary, the work in IETF is very likely to promote and accelerate the work in BBF. At the same time, the output of BBF is also conducive to the work in IETF. It39s a mutual process IMHO.   Best regards, Mach  > -----Original Message----- > From: Henderickx, Wim (Nokia - BE/Antwerp) > [mailto:[email-masked]] > Sent: Wednesday, March 27, 2019 12:53 AM > To: Mach Chen  Loa Andersson  > Vigoureux, Martin (Nokia - FR/Paris-Saclay)  > Cc: [email-masked] > Subject: Re: [bcause] to wait or not to wait >  > If we want to speedup things I will repeat myself we should focus effort in 1 > place and not 2. Given BBF has the expertise lets unite there. >  > On 26/03/2019, 17:43, "bcause on behalf of Mach Chen" > wrote: >  > Hi Loa and all, >  > I tend to agree with Loa, wait is not good option. >  > Given that there are clear requirements from Operator and timeframe for > deployment is very tight. I think we39d better to speed up the standard process > to satisfy their requirements, but not the other way around. >  > Regarding the requirements, actually, there are two requirement > individual drafts submitted in 2017, and presented in RTGWG several times. > Seems that we are not lack of requirements here. >  > We have missed the past two years, to wait another 5 months seems not > an efficient way. As many people said, there are quite a lot of people actively > involved in the work in both BBF and IETF. To start the work parallel in both BBF > and IETF can definitely speed up process. >  > Best regards, > Mach >  > > -----Original Message----- > > From: bcause [mailto:[email-masked]] On Behalf Of Loa > Andersson > > Sent: Tuesday, March 26, 2019 8:28 PM > > To: Martin Vigoureux  > > Cc: [email-masked] > > Subject: [bcause] to wait or not to wait > > > > Martin, > > > > When you summarized the BoF you said that the you had the feeling in > the > > room was that we wait for BBF to complete their requirements. > > > > While, I think your evaluation might be right, I don39t think that it should > stop us > > from doing some work in the mean time. I think that that was the feeling > that > > most people left the room. > > > > As things are, we have enough people participating in both BBF and IETF, > and > > that they well understand what should be done. We know the major part > of > > what the BBF requirents will, and it is enough to start working. > > And yes I understand that there might be late surprises, but we can > manage > > that. > > > > /Loa > > > > -- > > > > > > Loa Andersson email: [email-masked] > > Senior MPLS Expert > > Bronze Dragon Consulting phone: +46 739 81 21 64 > > > > -- > > bcause mailing list > > [email-masked] > > https://www.ietf.org/mailman/listinfo/bcause >  > -- > bcause mailing list > [email-masked] > https://www.ietf.org/mailman/listinfo/bcause >   -- bcause mailing [email-masked]://www.ietf.org/mailman/listinfo/bcause-- bcause mailing [email-masked]://www.ietf.org/mailman/listinfo/bcause

---

From: <[email-masked]>
Date: Wed, 27 Mar 2019 18:01:09 +0800 (CST)

The requirements we are waiting for from BBF till Q3 have actually been right here in great degree in RTGWG for one year, some latest new upload was a quarter ago, so I do not think it is less informed and not aware for the community in IETF when it comes to protocol requirements of DBNG. The expected gap between what we have and what we are waiting for from BBF does not justify the total suspension of the work here in IETF.

发自我的zMail

原始邮件

发件人：秦凤伟<[email-masked]>;
收件人：David Fan<[email-masked]>;Henderickx. Wim (Nok<[email-masked]>;MachChen<[email-masked]>;Loa Andersson<[email-masked]>;Vigoureux. Martin(No<[email-masked]>;
抄送人：[email-masked]<[email-masked]>;
日期：2019-03-27 10:08:02
主题：Re: [bcause] to wait or not to wait

Hi,

 

Thanks,

Fengwei Qin

China Mobile

----邮件原文----
发件人：David Fan  <[email-masked]>
收件人："Henderickx, Wim (Nokia - BE/Antwerp)" <[email-masked]>,MachChen <[email-masked]>,Loa Andersson  <[email-masked]>,"Vigoureux, Martin(Nokia - FR/Paris-Saclay)" <[email-masked]>
抄　送: "[email-masked]" <[email-masked]>
发送时间：2019-03-27 16:51:54
主题：Re: [bcause] to wait or not to wait

Hi Wim

David.Fan
----- -----
From: bcause [mailto:[email-masked]] 代表 Henderickx, Wim (Nokia - BE/Antwerp)
TIme: 2019年3月27日 14:38
Receipt: Mach Chen  Loa Andersson  Vigoureux, Martin (Nokia - FR/Paris-Saclay) 
CC: [email-masked]
Title: Re: [bcause] to wait or not to wait

On 27/03/2019, 00:03, "Mach Chen" wrote:

 Hi Wim,

 
 Best regards,
 Mach
 
 > To: Mach Chen  Loa Andersson 
 > Vigoureux, Martin (Nokia - FR/Paris-Saclay) 
 > Cc: [email-masked]
 > wrote:
 > > To: Martin Vigoureux 

Subject：Re: [bcause] to wait or not to wait

Hi Wim

David.Fan
----- -----
From: bcause [mailto:[email-masked]] 代表 Henderickx, Wim (Nokia - BE/Antwerp)
TIme: 2019年3月27日 14:38
Receipt: Mach Chen  Loa Andersson  Vigoureux, Martin (Nokia - FR/Paris-Saclay) 
CC: [email-masked]
Title: Re: [bcause] to wait or not to wait

2... Your work is missing use cases which many operators have expressed to be required on the mailing list. So you have an incomplete scope and BBF incorporated them.

On 27/03/2019, 00:03, "Mach Chen" wrote:

 Hi Wim,

 
 Best regards,
 Mach
 
 > To: Mach Chen  Loa Andersson 
 > Vigoureux, Martin (Nokia - FR/Paris-Saclay) 
 > Cc: [email-masked]
 > wrote:
 > and IETF can definitely speed up process...
 > 
 > Best regards,
 > Mach
 > 
 > > To: Martin Vigoureux